RubyGems Navigation menu

googletranslate 0.2

A simple, unofficial, ruby client API for using Google Translate.

Versions:

  1. 0.2 - November 16, 2007 (6 KB)

Runtime Dependencies:

Authors:

  • Ye Dingding

Owners:

83c8cca11558f32207645ca270ae8475

Total downloads 3,688

For this version 3,687

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'googletranslate', '~> 0.2' = Copy to clipboard Copied!

install:
gem install googletranslate = Copy to clipboard Copied!

Links: